﻿.link_styles {}
/* This CSS controls the automatic icons on various types of links */

a[href $='.pdf'] { /* PDF files */
 padding-left: 15px;
 background: transparent url(../images/icon_pdf.png) no-repeat center left;
}

a[href $='.doc'] { /* DOC files */
 padding-left: 16px;
 background: transparent url(../images/icon_doc.png) no-repeat center left;
}

a[href $='.xls'] { /* XLS files */
 padding-left: 16px;
 background: transparent url(../images/icon_xls.png) no-repeat center left;
}

a[href ^='mailto:'] { /* Email addresses */
 padding-left: 17px;
 background: transparent url(../images/icon_mailto.png) no-repeat center left;
}


